Firefox 3.6 wordt niet meer ondersteund

Firefox 3.6.28 is de laatste versie van de oude Firefox en zal niet meer worden voorzien van beveiligings- en stabiliteitsverbeteringen. Om uw computer en persoonlijke gegevens veilig te houden raden we aan de nieuwste Firefox te installeren als dat mogelijk is. Dit artikel gaat over uw opties voor het upgraden.

De nieuwste Firefox verkrijgen

Als u Windows XP Service Pack 2 of 3, Windows Vista of Windows 7 gebruikt, dient u de nieuwste Firefox zo snel mogelijk te installeren vanaf mozilla.org. Voor details, zie:

Noot: omdat oudere versies van Firefox uw computer kwetsbaar maken, worden deze automatisch naar Firefox 12 bijgewerkt. Als de nieuwste versie van Firefox op uw computer kan werken, wordt u nogmaals gevraagd Firefox bij te werken. Voor meer informatie, zie Firefox is net bijgewerkt - Waarom wordt nogmaals gevraagd om bij te werken?

De nieuwste Firefox bevat veel nieuwe functies en ziet er een beetje anders uit dan Firefox 3.6. Nadat u een upgrade hebt uitgevoerd, helpen deze artikelen u aan de wijzigingen te wennen:

Waarschuwing: het blijven gebruiken van Firefox 3.6 wordt niet meer ondersteund en vormt een belangrijk beveiligingsrisico.

Opties voor oudere versies van Windows

Firefox 12 is de laatste versie die met Windows 2000, de oorspronkelijke versie van Windows XP of Windows XP Service Pack 1 zal werken. Als u deze versies van Windows gebruikt, dient u naast Firefox ook Windows te upgraden om beveiligings- en stabiliteitsverbeteringen te blijven ontvangen. Voor details en wat u kunt doen als u niet kunt upgraden, zie:

De nieuwste Firefox verkrijgen

Als uw Mac een Intel-processor en Mac OS X 10.510.6 of hoger heeft, dient u de nieuwste Firefox zo snel mogelijk te installeren vanaf mozilla.org. Voor details, zie:

De nieuwste Firefox bevat veel nieuwe functies en ziet er een beetje anders uit dan Firefox 3.6. Nadat u een upgrade hebt uitgevoerd, helpen deze artikelen u aan de wijzigingen te wennen:

Waarschuwing: het blijven gebruiken van Firefox 3.6 wordt niet meer ondersteund en vormt een belangrijk beveiligingsrisico.

Opties voor Mac OS 10.4, 10.5 of PowerPC-processors

Nieuwe versies van Firefox werken niet met Mac OS X 10.4, 10.5 of met PowerPC-processors. U zult Mac OS moeten upgraden of, waarschijnlijker, een nieuwere computer moeten aanschaffen om beveiligings- en stabiliteitsverbeteringen te blijven ontvangen en de meest recente versie van Firefox te gebruiken. Voor details, zie:

Opties voor Mac OS 10.4 of PowerPC-processors

Nieuwe versies van Firefox werken niet met Mac OS X 10.4 of met PowerPC-processors. U zult naast Firefox ook Mac OS moeten upgraden om beveiligings- en stabiliteitsverbeteringen te blijven ontvangen. Voor details en wat u kunt doen als u niet kunt upgraden, zie:

Firefox 3.6.28 is de laatste versie van de oude Firefox en zal niet meer worden voorzien van beveiligings- en stabiliteitsverbeteringen. Om uw computer en persoonlijke gegevens veilig te houden raden we aan de nieuwste Firefox te installeren.

De nieuwste Firefox verkrijgen

De nieuwste Firefox bevat veel nieuwe functies en ziet er een beetje anders uit dan Firefox 3.6. Nadat u een upgrade hebt uitgevoerd, helpen deze artikelen u aan de wijzigingen te wennen:

Waarschuwing: het blijven gebruiken van Firefox 3.6 wordt niet meer ondersteund en vormt een belangrijk beveiligingsrisico.



Deel dit artikel: http://mzl.la/MVQ0Bb

Was dit artikel nuttig? Een moment geduld…

Deze aardige mensen hebben dit artikel helpen schrijven: Tonnes. U kunt ook helpen - lees hier hoe.